{% extends 'base.html' %}

{% block title %}postmarketOS // {{
    title[13:] if title.startswith("postmarketOS ") else title
}}{% endblock %}

{%block extra_link %}
<link rel="stylesheet" href="/static/css/page.css">
<meta property="og:title" content="{{ title }}">
<meta property="twitter:card" content="summary">
{%endblock%}

{% block body %}
<div class="title">
    <h1>{{ title | replace(":", ":\n") }}</h1>
    <span class="date">{{ date.strftime('%B %d, %Y') }}</span>
    <span class="reading_time">{{ reading_time }} min. read</span>
</div>
<div class="separator"></div>

<article class="content alt">
    {{ html|safe }}
</article>
{% endblock %}
